<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">


<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    
    <title>3. 実習課題 &mdash; 計算機実習 1.0 documentation</title>
    
    <link rel="stylesheet" href="../_static/default.css" type="text/css" />
    <link rel="stylesheet" href="../_static/pygments.css" type="text/css" />
    
    <script type="text/javascript">
      var DOCUMENTATION_OPTIONS = {
        URL_ROOT:    '../',
        VERSION:     '1.0',
        COLLAPSE_INDEX: false,
        FILE_SUFFIX: '.html',
        HAS_SOURCE:  true
      };
    </script>
    <script type="text/javascript" src="../_static/jquery.js"></script>
    <script type="text/javascript" src="../_static/underscore.js"></script>
    <script type="text/javascript" src="../_static/doctools.js"></script>
    <link rel="top" title="計算機実習 1.0 documentation" href="../index.html" />
    <link rel="up" title="計算機実習 問題6.2 ロジスティック写像の定性的な特徴" href="6-2.html" />
    <link rel="next" title="4. まとめ" href="conclusion.html" />
    <link rel="prev" title="2. 作成したプログラム" href="program.html" /> 
  </head>
  <body>
    <div class="related">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="../genindex.html" title="General Index"
             accesskey="I">index</a></li>
        <li class="right" >
          <a href="conclusion.html" title="4. まとめ"
             accesskey="N">next</a> |</li>
        <li class="right" >
          <a href="program.html" title="2. 作成したプログラム"
             accesskey="P">previous</a> |</li>
        <li><a href="../index.html">計算機実習 1.0 documentation</a> &raquo;</li>
          <li><a href="6-2.html" accesskey="U">計算機実習 問題6.2 ロジスティック写像の定性的な特徴</a> &raquo;</li> 
      </ul>
    </div>  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          <div class="body">
            
  <div class="section" id="id1">
<h1>3. 実習課題<a class="headerlink" href="#id1" title="Permalink to this headline">¶</a></h1>
<ol class="loweralpha simple">
<li>作成したプログラムを使って、図6.2の再現を行う。</li>
</ol>
<ul class="simple">
<li>初期値として、表に示した値を代入してプログラムを実行した結果をfigure_1_2.pdfに示す。このグラフから、 <img class="math" src="../_images/math/6bcbcfc25356f24e066d9d504201f99eceb61906.png" alt="r=0.75"/> で周期が2になり、 <img class="math" src="../_images/math/a7419758e7c3e87fee69e11dfde1284f7091029f.png" alt="r=0.86"/> のあたりで周期が4となり、また <img class="math" src="../_images/math/d75034f1e5b45aa70847bc1398e3e5a089db1923.png" alt="r=0.89"/> のあたりで周期が8となっていく様子を見ることができる。また、それ以降は判別が難しくなり、カオス的な振る舞いとなった。しかし、ところどころには周期的振る舞いを示す領域も存在していることも見て取れる。</li>
</ul>
<table border="1" class="docutils">
<colgroup>
<col width="63%" />
<col width="38%" />
</colgroup>
<thead valign="bottom">
<tr class="row-odd"><th class="head">パラメータ</th>
<th class="head">値</th>
</tr>
</thead>
<tbody valign="top">
<tr class="row-even"><td>x0</td>
<td>0.3</td>
</tr>
<tr class="row-odd"><td>ntransient</td>
<td>1000</td>
</tr>
<tr class="row-even"><td>nplot</td>
<td>50</td>
</tr>
<tr class="row-odd"><td>r0</td>
<td>0.7</td>
</tr>
<tr class="row-even"><td>dr</td>
<td>0.0005</td>
</tr>
</tbody>
</table>
<div class="figure">
<a class="reference internal image-reference" href="../_images/figure_1_2.pdf"><img alt="figure_1_2.pdf" src="../_images/figure_1_2.pdf" style="width: 17.0cm;" /></a>
</div>
<p>表で定めたパラメータでのBifurcation-Diaglam</p>
</div>


          </div>
        </div>
      </div>
      <div class="sphinxsidebar">
        <div class="sphinxsidebarwrapper">
  <h4>Previous topic</h4>
  <p class="topless"><a href="program.html"
                        title="previous chapter">2. 作成したプログラム</a></p>
  <h4>Next topic</h4>
  <p class="topless"><a href="conclusion.html"
                        title="next chapter">4. まとめ</a></p>
  <h3>This Page</h3>
  <ul class="this-page-menu">
    <li><a href="../_sources/6-2_bifurcate/experiment.txt"
           rel="nofollow">Show Source</a></li>
  </ul>
<div id="searchbox" style="display: none">
  <h3>Quick search</h3>
    <form class="search" action="../search.html" method="get">
      <input type="text" name="q" />
      <input type="submit" value="Go" />
      <input type="hidden" name="check_keywords" value="yes" />
      <input type="hidden" name="area" value="default" />
    </form>
    <p class="searchtip" style="font-size: 90%">
    Enter search terms or a module, class or function name.
    </p>
</div>
<script type="text/javascript">$('#searchbox').show(0);</script>
        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="related">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="../genindex.html" title="General Index"
             >index</a></li>
        <li class="right" >
          <a href="conclusion.html" title="4. まとめ"
             >next</a> |</li>
        <li class="right" >
          <a href="program.html" title="2. 作成したプログラム"
             >previous</a> |</li>
        <li><a href="../index.html">計算機実習 1.0 documentation</a> &raquo;</li>
          <li><a href="6-2.html" >計算機実習 問題6.2 ロジスティック写像の定性的な特徴</a> &raquo;</li> 
      </ul>
    </div>
    <div class="footer">
        &copy; Copyright 2014, Shotaro Fujimoto.
      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.2.2.
    </div>
  </body>
</html>